---
name: Fabio Pitino
locality:
country: Remote
role: <a href="/job-families/engineering/development/backend/">Staff Backend Engineer,
  Verify:Pipeline Execution</a>
reports_to: marknuzzo
picture: fabiopitino.jpg
twitter: fabiopitino
gitlab: fabiopitino
mentor: true
pronouns: he/him
departments:
- Engineering Function
- Development Department
- Ops Sub-department
- Verify:Pipeline Execution Group
- Verify:Pipeline Execution BE Team
projects:
  gitlab: maintainer backend
expertise: '<li><a href="https://about.gitlab.com/pricing/faq-consumption-cicd/">CI
  minutes</a> <a href="/company/team/structure/#expert">expert</a></li>

  '
story: 'Fabio is originally from Sicily (Italy) and lives in Dublin. He started programming
  in Turbo Pascal in 1998, when he was 13 and since 2009 he has been in love with
  Ruby. He''s passionate about clean code, DDD and finding appropriate terms on Thesaurus.
  In his spare time he loves playing and composing music, landscape photography, reading
  books and cooking his favourite dishes.

  '
domain_expertise:
- rails
- cicd
specialty: Verify:Pipeline Execution

